/* -- TEXT -- */
body, p, span, div, font, li, ul, td {
	color: #000000;
	font: 14px/20px Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	}
h1 {
	font: normal 28px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006cff;
	display: block;
	}
h2 {
	font: normal 22px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006cff;
	display: block;
	}
h3 {
	font: bold 16px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006cff;
	display: block;
	}
h4 {
	font: bold 14px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006cff;
	display: block;
	}
a { 
	color: #006cff;
	text-decoration: underline;
	}
a:hover, a:active {
	color: #cc0101;
	text-decoration: underline;
	}
.fp {
	font: 12px/14px Arial, Verdana, Helvetica, sans-serif;
	}


/* -- LAYOUT -- */
body {
	margin: 0px;
	padding: 0px;
	background: url(http://www.brokenshortcutfixer.com/gx/bg.gif) repeat-x;
	}
#float-l {
	float: left;
}
#float-r {
	float: right;
}
#page {
	width: 800px;
	margin: 20px auto 0px auto;
	text-align: left;
	background: #ffffff;
	background: url(http://www.brokenshortcutfixer.com/gx/pagebg.gif) repeat-y;
}
#header {
	width: 800px;
	height: 161px;
	margin: 0px;
	padding: 0px;
	background: url(http://www.brokenshortcutfixer.com/gx/header.jpg) no-repeat;
}
#content {
	width: 780px;
	margin: 0px;
	padding: 10px;
}
#footer {
	border-top: solid #b2b2b2 1px;
	width: 780px;
	margin: 20px 0px 0px 0px;
	padding: 10px;
	background: url(http://www.brokenshortcutfixer.com/gx/footer.gif) no-repeat bottom;
	clear: both;
}
#footer div, #footer p, #footer a {
	font: 11px/14px Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
}
#ly80p {
	float:left;
	width: 530px;
	margin: 10px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
}
#ly80p h1 {
	margin-top: 0px;
}
#ly20p {
	float: right;
	width: 190px;
	margin: 0px;
	padding: 10px 10px 10px 0px;
}
#features {
	text-align: left;
	width: 450px;
	padding: 15px 15px 5px 15px;
	margin: 10px 0px 40px 0px;
	border: 1px solid #CCCCCC;
	background: #FFFFCC;
	display: block;
}
#features h2 {
	margin-top: 0px;
}
#download-btn {
	font: normal 22px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff;
	padding: 10px 15px;
	text-decoration: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-image: -ms-linear-gradient(top, #75b339 0%, #2d6c1a 100%);
	background-image: -moz-linear-gradient(top, #75b339 0%, #2d6c1a 100%);
	background-image: -o-linear-gradient(top, #75b339 0%, #2d6c1a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ced7de), color-stop(1, #a4b4bf));
	background-image: -webkit-linear-gradient(top, #75b339 0%, #2d6c1a 100%);
	background-image: linear-gradient(to bottom, #75b339 0%, #2d6c1a 100%);
	box-shadow: 1px 1px 2px #565656, -1px -1px 1px #c8e36b, inset 0 -1px 1px rgba(0,0,0,0.35), inset 0 1px 1px rgba(255,255,255,0.75);
	-moz-box-shadow: 1px 1px 2px #565656, -1px -1px 1px #c8e36b, inset 0 -1px 1px rgba(0,0,0,0.35), inset 0 1px 1px rgba(255,255,255,0.75);
	-webkit-box-shadow: 1px 1px 2px #565656, -1px -1px 1px #c8e36b, inset 0 -1px 1px rgba(0,0,0,0.35), inset 0 1px 1px rgba(255,255,255,0.75);
}
#download-btn:hover {
	color: #faff6c;
	background-image: -ms-linear-gradient(top, #2d6c1a 0%, #75b339 100%);
	background-image: -moz-linear-gradient(top, #2d6c1a 0%, #75b339 100%);
	background-image: -o-linear-gradient(top, #2d6c1a 0%, #75b339 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2d6c1a), color-stop(1, #75b339));
	background-image: -webkit-linear-gradient(top, #2d6c1a 0%, #75b339 100%);
	background-image: linear-gradient(to bottom, #2d6c1a 0%, #75b339 100%);
}


/* -- TABS -- */
#tabs {
	float: right;
	width: 455px;
	margin: 89px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	}
#tabs a {
	float: left;
	height: 53px;
		}
#home {
	width: 118px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.home.jpg) no-repeat top;
}
#home:hover {
	width: 118px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.home.jpg) no-repeat bottom;
}
#home-on {
	width: 118px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.home.jpg) no-repeat bottom;
}
#download {
	width: 101px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.download.jpg) no-repeat top;
}
#download:hover {
	width: 101px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.download.jpg) no-repeat bottom;
}
#download-on{
	width: 101px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.download.jpg) no-repeat bottom;
}
#help {
	width: 93px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.help.jpg) no-repeat top;
}
#help:hover {
	width: 93px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.help.jpg) no-repeat bottom;
}
#help-on {
	width: 93px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.help.jpg) no-repeat bottom;
}
#products {
	width: 143px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.products.jpg) no-repeat top;
}
#products:hover {
	width: 143px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.products.jpg) no-repeat bottom;
}
#products-on {
	width: 143px;
	background: url(http://www.brokenshortcutfixer.com/gx/nav.products.jpg) no-repeat bottom;
}